/* visa-fees */

.visa-fees {position: relative;padding: 60px 0px;}
.visa-fees .table {margin-top: 0px;}
.visa-fees .table tr:nth-child(odd) {background-color: #fbfbfb;}
.visa-fees .table tr th {background: #272558;color: #fff;font-weight: 500;line-height: normal;}
.visa-fees .table tr th, .visa-fees .table tr td {padding: 15px;}
.visa-fees-btn {margin-top: 25px;}